# 页面标题
VITE_APP_TITLE = 瑞鲸速达

# 开发环境配置
VITE_APP_ENV = 'development'

# 瑞鲸速达平台/开发环境
VITE_APP_BASE_API = '/dev-api'

#朝龙
VITE_APP_API_BASE_URL = 'http://192.168.100.92:8080'
#学富
#VITE_APP_API_BASE_URL = 'http://192.168.101.250:8080'

